package com.brilliance.isc.model.pty;

/**
 * (Adr)实体类
 *
 * @author makejava
 * @since 2022-11-01 11:14:33
 */
public class Adr  {

    private String inr;

    private String extkey;

    private String nam;

    private String bic;

    private String bicaut;

    private String bid;

    private String blz;

    private String clc;

    private String dpt;

    private String eml;

    private String fax1;

    private String fax2;

    private String nam1;

    private String nam2;

    private String nam3;

    private String str1;

    private String str2;

    private String loczip;

    private String loctxt;

    private String loc2;

    private String loccty;

    private String cortyp;

    private String pob;

    private String pobzip;

    private String pobtxt;

    private String tel1;

    private String tel2;

    private String tid;

    private String tlx;

    private String tlxaut;

    private String uil;

    private String ver;

    private String manmod;

    private String rtgflg;

    private String tarflg;

    private String dtacid;

    private String dtecid;

    private String etgextkey;

    private String adr1;

    private String adr2;

    private String adr3;

    private String adr4;

    private String discod;

    private String namelc;

    private String adrelc;

    private String dtgcid;

    private int primaryKey;

    public int getPrimaryKey() {
        return primaryKey;
    }

    public void setPrimaryKey(int primaryKey) {
        this.primaryKey = primaryKey;
    }


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getBic() {
        return bic;
    }

    public void setBic(String bic) {
        this.bic = bic;
    }

    public String getBicaut() {
        return bicaut;
    }

    public void setBicaut(String bicaut) {
        this.bicaut = bicaut;
    }

    public String getBid() {
        return bid;
    }

    public void setBid(String bid) {
        this.bid = bid;
    }

    public String getBlz() {
        return blz;
    }

    public void setBlz(String blz) {
        this.blz = blz;
    }

    public String getClc() {
        return clc;
    }

    public void setClc(String clc) {
        this.clc = clc;
    }

    public String getDpt() {
        return dpt;
    }

    public void setDpt(String dpt) {
        this.dpt = dpt;
    }

    public String getEml() {
        return eml;
    }

    public void setEml(String eml) {
        this.eml = eml;
    }

    public String getFax1() {
        return fax1;
    }

    public void setFax1(String fax1) {
        this.fax1 = fax1;
    }

    public String getFax2() {
        return fax2;
    }

    public void setFax2(String fax2) {
        this.fax2 = fax2;
    }

    public String getNam1() {
        return nam1;
    }

    public void setNam1(String nam1) {
        this.nam1 = nam1;
    }

    public String getNam2() {
        return nam2;
    }

    public void setNam2(String nam2) {
        this.nam2 = nam2;
    }

    public String getNam3() {
        return nam3;
    }

    public void setNam3(String nam3) {
        this.nam3 = nam3;
    }

    public String getStr1() {
        return str1;
    }

    public void setStr1(String str1) {
        this.str1 = str1;
    }

    public String getStr2() {
        return str2;
    }

    public void setStr2(String str2) {
        this.str2 = str2;
    }

    public String getLoczip() {
        return loczip;
    }

    public void setLoczip(String loczip) {
        this.loczip = loczip;
    }

    public String getLoctxt() {
        return loctxt;
    }

    public void setLoctxt(String loctxt) {
        this.loctxt = loctxt;
    }

    public String getLoc2() {
        return loc2;
    }

    public void setLoc2(String loc2) {
        this.loc2 = loc2;
    }

    public String getLoccty() {
        return loccty;
    }

    public void setLoccty(String loccty) {
        this.loccty = loccty;
    }

    public String getCortyp() {
        return cortyp;
    }

    public void setCortyp(String cortyp) {
        this.cortyp = cortyp;
    }

    public String getPob() {
        return pob;
    }

    public void setPob(String pob) {
        this.pob = pob;
    }

    public String getPobzip() {
        return pobzip;
    }

    public void setPobzip(String pobzip) {
        this.pobzip = pobzip;
    }

    public String getPobtxt() {
        return pobtxt;
    }

    public void setPobtxt(String pobtxt) {
        this.pobtxt = pobtxt;
    }

    public String getTel1() {
        return tel1;
    }

    public void setTel1(String tel1) {
        this.tel1 = tel1;
    }

    public String getTel2() {
        return tel2;
    }

    public void setTel2(String tel2) {
        this.tel2 = tel2;
    }

    public String getTid() {
        return tid;
    }

    public void setTid(String tid) {
        this.tid = tid;
    }

    public String getTlx() {
        return tlx;
    }

    public void setTlx(String tlx) {
        this.tlx = tlx;
    }

    public String getTlxaut() {
        return tlxaut;
    }

    public void setTlxaut(String tlxaut) {
        this.tlxaut = tlxaut;
    }

    public String getUil() {
        return uil;
    }

    public void setUil(String uil) {
        this.uil = uil;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getManmod() {
        return manmod;
    }

    public void setManmod(String manmod) {
        this.manmod = manmod;
    }

    public String getRtgflg() {
        return rtgflg;
    }

    public void setRtgflg(String rtgflg) {
        this.rtgflg = rtgflg;
    }

    public String getTarflg() {
        return tarflg;
    }

    public void setTarflg(String tarflg) {
        this.tarflg = tarflg;
    }

    public String getDtacid() {
        return dtacid;
    }

    public void setDtacid(String dtacid) {
        this.dtacid = dtacid;
    }

    public String getDtecid() {
        return dtecid;
    }

    public void setDtecid(String dtecid) {
        this.dtecid = dtecid;
    }

    public String getEtgextkey() {
        return etgextkey;
    }

    public void setEtgextkey(String etgextkey) {
        this.etgextkey = etgextkey;
    }

    public String getAdr1() {
        return adr1;
    }

    public void setAdr1(String adr1) {
        this.adr1 = adr1;
    }

    public String getAdr2() {
        return adr2;
    }

    public void setAdr2(String adr2) {
        this.adr2 = adr2;
    }

    public String getAdr3() {
        return adr3;
    }

    public void setAdr3(String adr3) {
        this.adr3 = adr3;
    }

    public String getAdr4() {
        return adr4;
    }

    public void setAdr4(String adr4) {
        this.adr4 = adr4;
    }

    public String getDiscod() {
        return discod;
    }

    public void setDiscod(String discod) {
        this.discod = discod;
    }

    public String getNamelc() {
        return namelc;
    }

    public void setNamelc(String namelc) {
        this.namelc = namelc;
    }

    public String getAdrelc() {
        return adrelc;
    }

    public void setAdrelc(String adrelc) {
        this.adrelc = adrelc;
    }

    public String getDtgcid() {
        return dtgcid;
    }

    public void setDtgcid(String dtgcid) {
        this.dtgcid = dtgcid;
    }

}

